#NOTE: This is an internal implementation file, its format can be changed without prior notice.
#Wed Oct 09 11:09:30 CEST 2013
maven-metadata-signalml.org.xml.error=
maven-metadata-onejar-maven-plugin.googlecode.com.xml.error=
maven-metadata-gettext-commons.xml.lastUpdated=1381309770707
maven-metadata-signalml.org.xml.lastUpdated=1381309770519
maven-metadata-gettext-commons.xml.error=
maven-metadata-braintech.pl.xml.lastUpdated=1381309770563
maven-metadata-braintech.pl.xml.error=
maven-metadata-central.xml.lastUpdated=1381309770603
maven-metadata-onejar-maven-plugin.googlecode.com.xml.lastUpdated=1381309770701
